PowerShell2 on xp, sp3 required?

A

agostino

I'm a PS beginner.
I found a download named 'Windows Management Framework Core' which is
supposed (?) to contain ps ver 2.
It doesn't install on my xppro sp2 because 'At minimum, you must have
Service Pack 3 installed'.

SP3 is required as prerequisite for PS or for the whole Windows Management
Framework Core ?
Where can i find the PS2 - alone installer?

tnx in advance
Ago
 

My Computer

brambo23

Member
I'm a PS beginner.
I found a download named 'Windows Management Framework Core' which is
supposed (?) to contain ps ver 2.
It doesn't install on my xppro sp2 because 'At minimum, you must have
Service Pack 3 installed'.

SP3 is required as prerequisite for PS or for the whole Windows Management
Framework Core ?
Where can i find the PS2 - alone installer?

tnx in advance
Ago
As far as I know, Powershell 2.0 does not work for anything lower than Windows 7 and Server 2008. You can only use 1.0 on Windows XP.
 

My Computer

C

Chris Dent

brambo23 wrote:

> agostino;1267948 Wrote:

>> I'm a PS beginner.
>> I found a download named 'Windows Management Framework Core' which is
>> supposed (?) to contain ps ver 2.
>> It doesn't install on my xppro sp2 because 'At minimum, you must have
>> Service Pack 3 installed'.
>>
>> SP3 is required as prerequisite for PS or for the whole Windows
>> Management
>> Framework Core ?
>> Where can i find the PS2 - alone installer?
>>
>> tnx in advance
>> Ago
>
> As far as I know, Powershell 2.0 does not work for anything lower than
> Windows 7 and Server 2008. You can only use 1.0 on Windows XP.
>
>
You can use 2.0 on XP, and as far as I know the only way to get it is to
install the management framework core (PS 2 is pretty much the key
component of that).

Chris
 

My Computer

M

Marco Shaw [MVP]

Yes, SP3 is required. The installer won't continue if you don't have it.

"agostino" <[email protected]_rem_cedapsrl.com> wrote in message
news:#[email protected]

>
> I'm a PS beginner.
> I found a download named 'Windows Management Framework Core' which is
> supposed (?) to contain ps ver 2.
> It doesn't install on my xppro sp2 because 'At minimum, you must have
> Service Pack 3 installed'.
>
> SP3 is required as prerequisite for PS or for the whole Windows Management
> Framework Core ?
> Where can i find the PS2 - alone installer?
>
> tnx in advance
> Ago
>
>
>
 

My Computer

N

NewWorldMan

I don't think there's any other download file. Either way XP SP3 is
absolutely required. I myself only recently moved to SP3 after being forced
to reinstall XP. SP2 support expires in July so you'll need to upgrade to SP3
if you want to install any of the newer MS apps. Many are now requiring Vista
or higher but the others are all requiring XP SP3 or higher.

"agostino" wrote:

>
> I'm a PS beginner.
> I found a download named 'Windows Management Framework Core' which is
> supposed (?) to contain ps ver 2.
> It doesn't install on my xppro sp2 because 'At minimum, you must have
> Service Pack 3 installed'.
>
> SP3 is required as prerequisite for PS or for the whole Windows Management
> Framework Core ?
> Where can i find the PS2 - alone installer?
>
> tnx in advance
> Ago
>
>
>
> .
>
 

My Computer

Top